システムGit,Linux

先日久しぶりにGItLab CEをアップデートしたらエラーになりました。そのメッセージが「It seems you are upgrading from 10.x version series to 12.x series.」。解決した方法 ...